Subject: Pauling and orbitals

From: Wai-To Chan <[email-masked]>
Date: Mon, 18 Sep 2000 00:45:53 -0400 (EDT)

I don't see how Pauling's statement, when considered in the context 
of his J Chem Ed article, can be viewed as naive philosophicaly or
scientificaly. 

Consider what you think how Gilbert Lewis should respond when asked 
if electron-pairs exist. 
Granted that Lewis could be excused for not knowing quantum 
mechanics which preclude spatial localization of two electrons
he must have known the coulomb's law for repulsion between 
electrons. Yet we have been using Lewis model to explain much of 
descriptive chemistry to this day. We also use aufbau principle
to rationalize the periodic table when we know that these 
K, L, M and N shells and S, P, D and F wavefunctions
don't exist; or at least they don't exist for all elements
beyond hydrogen.  But then our concept of valence shells/orbitals
based on aufbau principle is very much in line with the
chemical periodicity of elements. The Lewis electron-pair model 
has a validity that seem to transcend our understanding 
of QM. Hence, in spite of its not being a physical entity 
we continue to apply it to interpretation of chemical reactivity
in such a manner as to imply its 'existence'. 
In light of this I think it is not unreasonable to 
say that electron-pairs/orbitals exist.

Wai-To Chan 

Eric Scerri ([email-masked]) wrote:
<<<<<<<<<<<<<<<<<<<<<<<<<
THe original question which started this thread was partly about Pauling's
OWN views about hybridization and orbitals.

I think Pauling was surprisingly naive philosophically when it came to
interpretation of what he was doing.  I base this on the following personal
anecdote.  When the debate with Ogilvie was taking place in J. Chem. Ed.
the same issue that carried the Pauling response also included three other
reponses including a brief piece by myself.  I used this as an excuse to
get in touch with Pauling to try to explore his view further.  In his reply
he said almost verbatim,

"Orbitals clearly exist since Mulliken and I have been writing about them
for the past 60 years"

I could not resist replying that storytellers have also been writing about
unicorns for many years.

Dr. Eric R. Scerri